<?xml version="1.0" encoding="utf-8" ?>

<layout version="1.0">
<object name="Music_Disp_Main" fontcount="3">
<settings>
<!-- Base parametras portrait-->
<sett name="TitleHeight" value="0"/>
<sett name="TitleTopOffset" value="0"/>
<sett name="TitleMode" value="1"/>
<sett name="OverlayStyle" value="4"/>
<sett name="XPos" value="0"/>
<sett name="YPos" value="0"/>
<sett name="Height" value="320"/>
<sett name="Width" value="240"/>
<!-- Base parametras portrait-->
</settings>

<settings orientation="1">
<!-- Base parametras landscape-->
<sett name="TitleHeight" value="0" /> 
<sett name="TitleTopOffset" value="0" /> 
<sett name="TitleMode" value="1" />
<sett name="XPos" value="0"/>
<sett name="YPos" value="0"/>
<sett name="Height" value="240"/>
<sett name="Width" value="320"/>
<sett name="OverlayStyle" value="4" /> 
<!-- Base parametras landscape-->
</settings>

<!--  The fonts used in the Music disp -->
<font name="TitleFont_V">
  <size value="16"/>
  <style value="Plain"/>
</font>
<font name="TitleFont_H">
  <size value="20"/>
  <style value="Plain"/>
  <edgestyle value="Uniform" edgethickness="1" shadowlengthx="0" shadowlengthy="0" />
</font>

<!--  The font used in the Music list disp -->
<font name="ListFont">
  <size value="20"/>
  <style value="Plain"/>
</font>

  <!-- Derived parameters Portrait -->
<attributes count="16">
  <!-- List Area -->
  <attr index="0" value="0" />
  <attr index="1" value="42" />
  <attr index="2" value="240" />
  <attr index="3" value="264" />

  <!-- Album Art Area -->
  <attr index="4" value="27" />
  <attr index="5" value="90" />
  <attr index="6" value="213" />
  <attr index="7" value="276" />

  <!-- Trans Settings -->
  <attr index="8" value="0" />
  <attr index="9" value="264" />
  <attr index="10" value="240" />
  <attr index="11" value="293" />

  <!-- BG rect -->
  <attr index="12" value="0" />
  <attr index="13" value="0" />
  <attr index="14" value="240" />
  <attr index="15" value="320" />

</attributes>
<!-- Derived parameters Landscape -->
<attributes count="16" orientation="1">
  <!-- List Area -->
  <attr index="0" value="0" />
  <attr index="1" value="42" />
  <attr index="2" value="320" />
  <attr index="3" value="211" />

  <!-- Album Art Area -->
  <attr index="4" value="79" />
  <attr index="5" value="74" />
  <attr index="6" value="241" />
  <attr index="7" value="236" />

  <!-- Trans Settings -->
  <attr index="8" value="0" />
  <attr index="9" value="211" />
  <attr index="10" value="320" />
  <attr index="11" value="240" />

  <!-- BG rect -->
  <attr index="12" value="0" />
  <attr index="13" value="0" />
  <attr index="14" value="320" />
  <attr index="15" value="240" />

</attributes>

</object>
</layout>
